Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Users might experience few discrepancies in Search results. We are working on this on our side. We apologize for the inconvenience it may have caused.
New Member

Unity UM Upgrade from 5.x to 7.x

We're planning an upgrade from Unity UM 5 to 7. According to upgrade docs, you just follow the .5x upgrade procedure. Looking for any caveats anyone has experienced. We're running Exchange 2007 and Active Directory 2008.

Thanks in advance,

Brian

4 REPLIES

Re: Unity UM Upgrade from 5.x to 7.x

Hi Brian -

There is an engineering change for Unity 7.X to allow the server to reside in a Windows 2008 domain plus minimum Exchange 2007 level.

- Exchange 2007 Service Pack 1 Update Rollup 4: On Exchange 2007 servers that are running Windows Server 2008. Without the update rollup, message waiting indicators will not function properly. See Microsoft KB article 952580.

- You must install Cisco Unity 7.0 Engineering Special 7 or later on the Cisco Unity server in the following instances:

-When the Cisco Unity server is a member server in an Active Directory 2008 domain.

-When Active Directory objects for Cisco Unity subscribers, contacts, distribution lists, or locations were created in an Active Directory 2008 domain.

This info is provided in the Unity 7.X system requirements - http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/requirements/7xcusysreq.html

Regards, Ginger

New Member

Re: Unity UM Upgrade from 5.x to 7.x

When upgrading from 5 to 7, there is no need for an AD Schema update correct?

Re: Unity UM Upgrade from 5.x to 7.x

Yes, every upgrade in Unity requires a schema update.

Re: Unity UM Upgrade from 5.x to 7.x

Hi -

According to the release notes, there were no changes between Unity 5.X and Unity 7.X related to the schema - http://www.cisco.com/en/US/docs/voice_ip_comm/unity/7x/release/notes/702curelnotes.html#wp40607

As long as you updated the schema for version 5 and installed Unity 5.X, you should be OK for upgrading to version 7.

Regards, Ginger

468
Views
0
Helpful
4
Replies
CreatePlease to create content